.leaderfont199595{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle199595{ border-bottom: #7c98b0 1px solid; position: relative; border-left: #7c98b0 1px solid; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #7c98b0 1px solid; border-right: #7c98b0 1px solid; padding-top: 3px ;}

.erjifontover199592{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont199592{ font-size: 10pt; color: #ffffff ;}
.erjibackground199592{ background-color: #eff8fe ;}
.currentfontStyle199592{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle199592{ font-size: 16px; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover199592{ font-size: 16px; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.erjibackgroundover199592{ background-color: #e8f0fb ;}
.ejfontstyle199592{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle199627{ font-size: 9pt; color: #222222; text-decoration: none ;}

.onefontstyle199636{ font-family: 黑体; font-size: 12pt; color: #210878;}
.twofontstyle199636{ font-family: 宋体; font-size: 11pt; color: #220e82;}
.fontstyle199636{ font-family: 黑体; font-size: 13pt; color: #210878;}

.splitflagstyle199606{ color: #222222 ;}
.fontstyle199606{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle199606{ font-family: 黑体; font-size: 10pt; color: #222222;}

.clickstyle199619{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont199619{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle199619{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle199619{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle199619{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle199619{ font-size: 9pt ;}
.winstyle199619{ padding: 0px;}
A.c199619 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c199619:link {
color:#222222;}
A.c199619:visited {
color:#222222;}
A.c199619:active {
color: #222222;}
A.c199619:hover {
color: #cc0000;}
